/* @group BASE */
body {
	font: normal normal normal 12px/1.5em Verdana, "Lucida Grande", Lucida, sans-serif;
	color: #333333;
	background: #f9fce4 url(../images/body_tile.png) repeat-x left top;
}
#wrapper {
	background: url(../images/body_background.png) no-repeat center top;
	height: 519px;
	margin-left: auto;
	margin-right: auto;
}
a {
	color: #2c9ca5;
	text-decoration: none;
	outline: none;
}
a:visited {
	color: #2c9ca5;
}
a:hover {
	color: #34b9c4;
	text-decoration: underline;
}
a:active {
	color: #2c9ca5;
}
a:focus {
	/*outline: 1px dotted invert;*/
	outline: none;
}
hr {
	border: none;
	clear: both;
	height: 11px;
	background: url(../images/separation.png) no-repeat left top;
	margin: 0 40px;
	outline: none;
	*zoom: 49%;
}
hr.center {
	background: url(../images/separation.png) no-repeat center top;
}
hr.separfaq {
	background: url(../images/separ_faq.png) no-repeat center top;
	margin-top: 15px;
	margin-bottom: 10px;
}
span.first_letter {
	float: left;
	font-size: 3.4em;
	line-height: .5em;
	text-transform: uppercase;
	margin: 0.25em 0.14em 0 0;
}
p {
	padding: 0 0 1.5em 0;
	color: #333;
	word-spacing: 0.08em;
	letter-spacing: 0.03em;
	font-size: 1em;
}
.left {
	float: left;
}
.right {
	float: right;
}
img.left {
	float: left;
	margin: 0 1em 1em 0;
	padding: 0 20px 0 0;
}
img.right {
	float: right;
	margin: 0 0 1em 1em;
	padding: 0 0 0 20px;
}
h1,h2 {
	font-weight: normal;
	letter-spacing: 1px;
	word-spacing: 0.1em;
}
h3,h4,h5,h6 {
	font-weight: normal;
}
h1 {
	font-size: 1.8em;
	margin-bottom: 0.682em;
}
h2 {
	font-size: 1.4em;
	margin-bottom: 0.79em;
	color: #2c9ba5;
}
h3 {
	font-size: 1.3em;
	margin-bottom: 0.882em;
	color: #2c9ba5;
}
h4 {
	font-size: 1.1em;
	margin-bottom: 1.071em;
}
h5,h6 {
	font-size: 1.1em;
	margin-bottom: 1.154em;
}
li ul,
li ol {
	margin: 0;
	list-style:disc outside none;
}
ul, ol {
	margin: 0;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dl dd {
	margin-left: 1.5em;
}
table {
	margin-bottom: 1.5em;
	border-collapse: collapse;
}
th {
	font-weight: bold;
}
tr, th, td {
	margin: 0;
	padding: 0 1.5em 0 1em;
	height: 18px;
}
tfoot {
	font-style: italic;
}
caption {
	text-align: center;
	font-family: Georgia, serif;
}
abbr, acronym {
	border-bottom: 1px dotted #000;
}
address {
	margin-top: 1.5em;
	font-style: italic;
}
del {
	color: #000;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
pre, code {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em monospace;
	line-height: 1.5;
}
tt {
	display: block;
	margin: 1.5em 0;
}
p.small {
	margin: 0;
	font-size: 0.9em;
	line-height: 1.8em;
	margin-bottom: 2em;
	word-spacing: 0.08em;
	letter-spacing: 0.03em;
}
table {
	border-collapse: collapse;
	margin-bottom: 1.65em;
}
li, ol {
	font-size: 1.1em;
	line-height: 1.3em;
	list-style-type: none;
}
sup {
    font-size: smaller;
    vertical-align: super;
}
sub {
    font-size: smaller;
    vertical-align: sub;
}
::selection {
   color: #333333;
   background-color: #B5CA19;
}
::-moz-selection {
   color: #333333;
   background: #B5CA19;
}
/* @end */

/* @group HEADER */
#header {
	position: relative;
}
#logotype a {
	display: block;
	position: absolute;
	left: -80px;
	top: 0;
	width: 136px;
	height: 110px;
	text-indent: -5000px;
	background: url(../images/logotype.png) no-repeat left top;
	overflow: hidden;
}
#logotype a:hover {
	background-position: left bottom;
}
#bloc_search {
	background: url(../images/search_background.png) no-repeat right top;
	width: 332px;
	height: 30px;
	float: right;
}
#bloc_search input[type="text"] {
	width: 252px;
	height: 20px;
	background-color: transparent;
	border: none;
	color: #4aa9b1;
    margin: 4px 10px 0 12px;
   font-size: 1.1em;
}
#bloc_search input[type="submit"] {
    background-color: transparent;
    border: medium none;
    color: #F6FCFF;
    cursor: pointer;
    font-size: 1.1em;
    font-weight: bold;
    height: 22px;
    margin-top: 4px;
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    transition: all 150ms ease;
}
#bloc_search input[type="submit"]:hover {
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -khtml-border-radius: 5px;
   border-radius: 5px;
   background-color: #add8cb;
}
#navigation {
    margin-left: 108px;
    margin-top: 7px;
    z-index: 100;
    position: relative;
}
#navigation ul li {
	float: left;
	display: inline;
	width: 164px;
	height: 42px;
	margin-left: 5px;
	background: url(../images/nav_background.png) no-repeat left top;
}
#navigation ul li:hover, #navigation ul li.active {
	background-position: left bottom;
    filter:alpha(opacity=80);
   -moz-opacity:0.8;
   -khtml-opacity:0.8;
    opacity: 0.8;
}
#navigation ul li a {
	display: block;
	width: 144px;
	height: 32px;
	color: #1a5a63;
	padding: 5px 10px 10px;
	text-align: left;
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    transition: all 150ms ease;
}
#navigation ul li a:hover {
	text-decoration: none;
}
#navigation ul li ul {
	background: rgb(181,203,25);
	background: -moz-linear-gradient(top, rgba(181,203,25,1) 0%, rgba(181,203,25,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(181,203,25,1)), color-stop(100%,rgba(181,203,25,1)));
	background: -webkit-linear-gradient(top, rgba(181,203,25,1) 0%,rgba(181,203,25,1) 100%);
	background: -o-linear-gradient(top, rgba(181,203,25,1) 0%,rgba(181,203,25,1) 100%);
	background: -ms-linear-gradient(top, rgba(181,203,25,1) 0%,rgba(181,203,25,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5cb19', endColorstr='#b5cb19',GradientType=0 );
	background: linear-gradient(top, rgba(181,203,25,1) 0%,rgba(181,203,25,1) 100%);
	overflow: hidden;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -khtml-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    overflow: hidden;
    width: 160px;
    padding-bottom: 10px;
    left: 0;
    position: absolute;
    top: 42px;
    z-index: 400;
}
#navigation ul li ul li {
	float: left;
	display: inline;
	background-image: none;
   	height: auto;
	margin-left: 5px;
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    transition: all 150ms ease;
    position: relative;
    padding: 0;
}
#navigation ul li ul li:hover {
	opacity: 1;
}
#navigation ul li ul li a {
	color: #27432e;
	display: block;
	width: inherit;
   	height: auto;
	text-align: left;
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    transition: all 150ms ease;
    font-size: 0.8em;
    padding: 2px 1px;
	border-bottom: 1px dotted #39633c;
    width: 148px;
    vertical-align: middle;
}
#navigation ul li ul li a:hover {
	background-color: #f9fce4;
    filter:alpha(opacity=90);
   -moz-opacity:0.9;
   -khtml-opacity:0.9;
	opacity: 0.9;
}
#navigation ul li ul li a.last {
	border-bottom: none;
}
#banniere_bottomhome {
	background: url(../images/home_banniere_footer.png) no-repeat left top;
	width: 964px;
	height: 28px;
    margin-top: 0;
}
span.baseline {
	display: block;
	position: absolute;
	top: 182px;
	right: 0;
	width: 472px;
	color: #2c9ba5;
	font-size: 1.2em;
}
span.baseline span,
span.baseline strong {
	text-shadow: white 0 0 4px;
}
span.baseline strong {
	font-weight: normal;
	font-size: 1.4em;
}
a.readmore {
	display: block;
	background: url(../images/puce.png) no-repeat left center;
	padding-left: 28px;
	min-height: 21px;
	font-weight: 600;
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    transition: all 150ms ease;
}
a.readmore:hover {
	padding-left: 32px;
}
#slider {
	height: 281px;
	background: url(../images/home_slider_tile.png) repeat-x left top;
    position: relative;
    margin-bottom: 10px;
}
.slider_cnt, .slider_cnt li  {
	width: 960px !important;
}
#slider h2 {
	font-weight: bold;
	font-size: 1.1em;
}
#slider p {
	font-size: 0.9em;
}
#next, #prev {
	cursor: pointer;
	width: 38px;
	height: 38px;
	text-indent: -5000px;
}
#nav, #next, #prev {
	position: absolute;
	z-index: 10;
}
.slider_txt {
	padding: 20px 40px;
}
#nav {
	margin-left: 450px;
}
#nav a {
	display: inline-block;
	padding: 2px 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    background-color: #add8cb;
    margin-right: 3px;
    color: #ffffff;
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    transition: all 150ms ease;
}
#nav a.activeSlide {
	background-color: #2c9ba5;
}
#next {
	background: url(../images/slider_nav_right.png) no-repeat left top;
	right: -15px;
	top: 100px;
}
#prev {
	background: url(../images/slider_nav_left.png) no-repeat left top;
	left: -15px;
	top: 100px;
}
#next:hover, #prev:hover {
	background-position: left bottom;
}
#news_home {
    padding-top: 10px;
}
.news {

}
.news strong,
.cnt strong {
	color: #2c9ba5;
	display: block;
	margin-bottom: 10px;
}
/* @end */
/* @group GLOBAL CONTENT */
#content_global {

}
/* @end */
/* @group CONTENT */
#content {
	background: #ccc url(../images/home_cnt_tile.png) repeat-x left top;
    min-height: 559px;
    padding-bottom: 20px;
}
#content_page b {
	font-weight: bold;
}
#content_page {
	background-color: #fff;
    padding-bottom: 20px;
    overflow: hidden;
}
#content_top {
	background: url(../images/header_top.png) no-repeat left top;
	height: 26px;
	overflow: hidden;
	padding: 10px;
	width: 940px;
}
#content_top h1 {
    padding: 10px 10px 10px 30px;
    width: 420px;
    color: #b4cb19;
    font-size: 1.4em;
}
#content_top div.grid_6 {
    padding: 10px 10px 10px 10px;
    width: 450px;
    text-align: right;
}
#content_top span {
	margin-right: 8px;
}
#content_top span,
#content_top strong {
	display: inline-block;
	color: #f6fcff;
	text-shadow: white 0 0 4px;
	font-size: 1.2em;
}
#content_top strong {
	font-weight: normal;
	font-size: 1.4em;
}
.bloc_first {
	padding-top: 30px;
}
.cnt {
	padding: 10px 40px;
}
.bloc_flash > div,
.map {
  margin: 0 auto;
}
.map {
  width: 760px;
  height: 400px;
}
/* GALLERIE D'IMAGES */
.galerie ul.img_gal {
	width: 100%;
	overflow: hidden;
}
.galerie ul li.imgleft {
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
	background: url(../images/vignette_bgd.png) no-repeat left top;
	width: 165px;
    margin: 0 30px 20px 0;
    height: 185px;
}
.galerie img {
	margin: 22px 0 5px 19px;
}
.galerie img:hover {
    filter:alpha(opacity=80);
   -moz-opacity:0.8;
   -khtml-opacity:0.8;
	opacity: 0.8;
}
.galerie ul li.last {
	margin-right: 0;
}
.legendegal {
    color: #FFFFFF;
    display: block;
    font-size: 0.8em;
    height: 26px;
    line-height: 1.2em;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    text-align: center;
    width: 145px;
}
.galerie ul li a {
	overflow: hidden;
	display: inline-block;
	width: 165px;
	text-decoration: none;
}
/* BLOCK IMG/TXT & TXT/IMG */
.bloc_first,
.imgtxt_page,
.txtimg_page,
.txt_page,
.fullimage,
.bloc_first ul,
.imgtxt_page ul,
.txtimg_page ul,
.txt_page ul,
.toggle_container ul {
	margin-top: 10px;
	margin-bottom: 20px;
}
.slider_txt ul li,
.news ul li,
.bloc_first ul li,
.imgtxt_page ul li,
.txtimg_page ul li,
.txt_page ul li,
.toggle_container ul li,
.popup_container ul li {
	background: url(../images/minipuce.png) no-repeat left center;
	padding-left: 15px;
	font-size: 1em;
}
.news ul li {
	background: url(../images/minipuce.png) no-repeat left 5px;
}
background: url(../images/minipuce.png) no-repeat left 5px;
.bloc_first ul li a,
.imgtxt_page ul li a,
.txtimg_page ul li a,
.txt_page ul li a,
.toggle_container ul li a,
.popup_container ul li a {
	display: inline-block;
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    transition: all 150ms ease;
}
.bloc_first h3,
.imgtxt_page h3,
.txtimg_page h3,
.txt_page h3,
.toggle_container h3 {
    font-size: 1.2em;
}
.bloc_first p strong,
.imgtxt_page p strong,
.txtimg_page p strong,
.txt_page p strong,
.toggle_container p strong {
	display: inline-block;
	margin: 0;
}
.fullimage img {
  border: 4px solid #648487;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: 0px 0px 3px 1px #648487;
  box-shadow: 0px 0px 3px 1px #648487;  
}
/* CITATION */
blockquote {

}
blockquote:before {

}

blockquote:after {

}
blockquote p {
	padding: 0 0 0.2em 0;
}
span.author {
    width: 778px;
	display: block;
	text-align: right;
	margin-right: 30px;
	margin-top: 10px;
	font: italic 0.7em Verdana, "Lucida Grande", Lucida, sans-serif;
	color: #2c9ba5;
}
/* POLE UNITE */
.pole_unite {
	margin-top: 15px;
}
.pole_unite .cnt {
	padding-bottom: 0;
}
.pole_unite h3 {
	font-weight: bold;
}
.box_faq {
	margin: 0;
	background: url(../images/cnt_bgd.png) repeat-x left top;
	overflow: hidden;
	margin-bottom: 0.4em;
}
.box_faq .grid_5 {
    padding-right: 24px;
	border-right: 1px solid rgba(35,69,69,.5);
}
.box_faq .last {
	margin: 0 0 8px 20px;
	padding: 0;
	border-right: none;
}
.box_faq h2.trigger {
	margin-bottom: 0;
    padding: 5px 10px 5px 10px;
	background: #97cdc8 url(../images/faq_titre_tile.png) repeat-x left bottom;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -khtml-border-radius: 5px;
   border-radius: 5px;
}
.box_faq h2.active {
	background-color: #b5cb19;
	background-image: none;
   -moz-border-radius: 5px 5px 0 0;
   -webkit-border-radius: 5px 5px 0 0;
   -khtml-border-radius: 5px 5px 0 0;
   border-radius: 5px 5px 0 0;
}
.box_faq h2.trigger a {
	background: transparent url(../images/arrow_down.png) no-repeat scroll 830px center;
	display: block;
	padding: 5px;
	color: #204545;
}
.box_faq h2.trigger a:hover {
    filter:alpha(opacity=80);
   -moz-opacity:0.8;
   -khtml-opacity:0.8;
    opacity: 0.8;
	text-decoration: none;
}
.box_faq .toggle_container {
	padding: 10px 15px;
	background: #3e827e url(../images/faq_cnt_tile.png) repeat-x left top;
   -moz-border-radius: 0 0 5px 5px;
   -webkit-border-radius: 0 0 5px 5px;
   -khtml-border-radius: 0 0 5px 5px;
   border-radius: 0 0 5px 5px;
   float: left;
    width: 850px;
}
.box_faq .toggle_container h2,
.box_faq .toggle_container h3,
.box_faq .toggle_container h4 {
	color: #b4cb19;
}
.box_faq .toggle_container p,
.toggle_container ul li {
	color: #99ffff;
}
.box_faq h2.active a {
	background: #b5cb19 url(../images/arrow_up.png) no-repeat scroll 830px center;
	text-decoration: none;
	display: block;
}
.toggle_container p strong,
.toggle_container ul li a,
.toggle_container a.readmore,
.toggle_container strong {
	color: #ffffff;
}
.toggle_container .cnt_bottom p {
	padding: 0 0 0.5em 0;
}
.toggle_container .cnt_bottom p strong, .toggle_container .cnt_bottom p b {
	font-weight: bold;
}
.toggle_container .cnt_bottom ul {
	margin-top: 0;
}
.imgright {
	position: relative;
	width: 357px;
	height: 333px;
	float: right;
}
.imgright span.legende {
	position: absolute;
	top: 270px;
	left: 40px;
	display: block;
	color: #204545;
}
.imgright span.legende strong {
	display: block;
	margin-bottom: 0;
	color: #204545;
	font-size: 1.1em;
}
/* @end */
/* @group Plan du site */
/* Page plan_du_site */
.sitemap {
  padding: 10px 40px;
}
.sitemap ul {
  padding: .2em 0 .2em 1.35em;
}
.bloc_plan_site,
.bloc_plan_site > li {
  list-style: disc;
}

.bloc_plan_site > li > ul,
.bloc_plan_site > li > ul > li {
  list-style: circle;
}

.bloc_plan_site > li > ul > li > ul,
.bloc_plan_site > li > ul > li > ul > li {
  list-style: square;
}
/* @end */

/* @group FOOTER */
#global_footer {
    height: 210px;
	background: url(../images/footer_background.png) no-repeat left top;
	margin-top: 5px;
	margin-bottom: 20px;
}
#pre_footer {
    height: 74px;
}
#pre_footer ul {
	float: right;
	padding-top: 25px;
	padding-right: 20px;
}
#pre_footer ul li {
	float: left;
	display: inline;
	margin-left: 5px;
	padding-right: 5px;
	border-right: 1px solid #1a5a63;
}
#pre_footer ul li.last {
	border: none;
}
#pre_footer ul li a {
	color: #1a5a63;
	font-size: 0.9em;
	display: inline-block;
}
#footer {

}
#footer .pdg {
	padding: 20px 40px;
}
#partenaires {
	background: url(../images/footer_separ.png) no-repeat right bottom;
}
#partenaires ul li {
	float: left;
	display: inline;
}
#partenaires ul li img {
	padding: 7px;
	background: url(../images/footer_partenaires_bgd.png) no-repeat left top;
	margin-right: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
    border-radius: 10px; /* future proofing */
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    transition: all 150ms ease;
}
#partenaires ul li img:hover {
    filter:alpha(opacity=80);
   -moz-opacity:0.8;
   -khtml-opacity:0.8;
	opacity: 0.8;
}
#liens_utiles ul {
	width: 50%;
}
#liens_utiles ul li {
	background: url(../images/minipuce.png) no-repeat left center;
	padding-left: 15px;
	font-size: 0.9em;
}
#liens_utiles ul li a {
	display: inline-block;
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    transition: all 150ms ease;
}
#liens_utiles ul li a:hover {
	padding-left: 5px;
}
/* @end */
/* @group POPUP */
.globalpopup {
	padding: 20px;
	background: url(../images/home_cnt_tile.png) repeat-x left top;
	overflow: hidden;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
#popup_produit_cnt img {
	margin-bottom: 0;
	padding-bottom: 0;
}
.popup_right {
	width: 320px;
	margin-left: 240px;
}
.globalpopup a.readmorepopup {
	float: right;
	margin-top: 5px;
	display: block;
	background: url(../images/puce.png) no-repeat left center;
	padding-left: 28px;
	min-height: 21px;
	font-weight: 600;
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    transition: all 150ms ease;
}
.validpopup span {
	margin-left: 30px;
	margin-top: 5px;
}
.validpopup span.labelpopup {
	display: inline-block;
	background-color: #3e827e;
	color: #ffffff;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -khtml-border-radius: 5px;
   border-radius: 5px;
   padding: 3px 10px;
   margin-left: 5px;
}
/* @end */
/* @group Search */
.search_page h2 {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	float: left;
	color: #333333;
	font-size: 1.2em;
  	word-spacing: normal;
  	letter-spacing: normal;
}
.search_page strong.search_element {
	font-weight: normal;
	letter-spacing: 1px;
	word-spacing: 0.1em;
	font-size: 1.4em;
	margin-bottom: 0.79em;
	color: #2c9ba5;
	margin-left: 10px;
	float: left;
}
.search_page h3 {
	margin-bottom: 0.4em;
}
.search_page  li {
  	list-style-image: url(../images/puce_mini.png);
  	list-style-position: outside;
  	margin-left: 20px;
  	margin-top: 10px;
  	border-bottom: 1px solid #97cdc8;
}
.precherche {
	margin-bottom: 0;
	padding-bottom: 10px;
}
/* @end */